{
  "name": "myapp",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "compile": "babel --plugins @babel/plugin-proposal-object-rest-spread src --out-dir public",
    "compile:watch": "babel --plugins @babel/plugin-proposal-object-rest-spread src --out-dir public -w",
    "start": "babel --plugins @babel/plugin-proposal-object-rest-spread src --out-dir public && node ./bin/www",
    "host": "node ./bin/www"
  },
  "dependencies": {
    "bootstrap": "^4.4.1",
    "cookie-parser": "~1.4.4",
    "d3": "^5.15.0",
    "debug": "~4.1.1",
    "express": "~4.17.1",
    "http-errors": "~1.7.3",
    "morgan": "~1.9.1",
    "pug": "^2.0.4",
    "xmlhttprequest": "^1.8.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.8.4",
    "@babel/core": "^7.8.6",
    "@babel/plugin-proposal-object-rest-spread": "^7.8.3",
    "@babel/polyfill": "^7.8.3",
    "@babel/preset-env": "^7.8.6",
    "eslint": "^6.8.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.20.1"
  },
  "pugify": {
    "pretty": false,
    "compileDebug": true
  }
}
